couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Couchdb Wiki] Update of "Installing_on_Ubuntu" by DaveCottlehuber
Date Wed, 16 Jan 2013 14:55:44 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Couchdb Wiki" for change notification.

The "Installing_on_Ubuntu" page has been changed by DaveCottlehuber:
http://wiki.apache.org/couchdb/Installing_on_Ubuntu?action=diff&rev1=81&rev2=82

Comment:
bump versions, not had time to test it libmozjs etc work on quantal

  
  
  ||'''Ubuntu Release'''                                                         ||'''CouchDB
Version'''||'''Recommendation''' ||
- || [[https://apps.ubuntu.com/cat/applications/quantal/couchdb/|Quantal 12.10]] || CouchDB
1.2.0       || Install Package     ||
+ || [[https://apps.ubuntu.com/cat/applications/quantal/couchdb/|Quantal 12.10]] || CouchDB
1.2.1       || Build from Source   ||
- || [[https://apps.ubuntu.com/cat/applications/precise/couchdb/|Precise 12.04]] || CouchDB
1.2.0       || Install Package     ||
+ || [[https://apps.ubuntu.com/cat/applications/precise/couchdb/|Precise 12.04]] || CouchDB
1.2.1       || Build from Source   ||
- || [[https://apps.ubuntu.com/cat/applications/oneiric/couchdb|Oneiric 11.10]]  || CouchDB
1.0.1       || Build from Source   ||
+ || [[https://apps.ubuntu.com/cat/applications/oneiric/couchdb|Oneiric 11.10]]  || CouchDB
1.0.4       || Build from Source   ||
- || [[https://apps.ubuntu.com/cat/applications/natty/couchdb/|Natty 11.04]]     || CouchDB
1.0.1       || Build from Source   ||
+ || [[https://apps.ubuntu.com/cat/applications/natty/couchdb/|Natty 11.04]]     || CouchDB
1.0.4       || Build from Source   ||
- || [[https://apps.ubuntu.com/cat/applications/lucid/couchdb/|Lucid 10.04]]     || CouchDB
1.0.1       || Build from Source   ||
+ || [[https://apps.ubuntu.com/cat/applications/lucid/couchdb/|Lucid 10.04]]     || CouchDB
1.0.4       || Build from Source   ||
  || All older releases                                           || Not Supported, Embarrassingly
Old  || Cry From Shame      ||
  
  == Installing using an existing package ==
@@ -58, +58 @@

  ### couchdb developer dependencies
  sudo apt-get install -y libmozjs185-dev libicu-dev libcurl4-gnutls-dev libtool
  ### unpack source
- cd /tmp && tar xvzf apache-couchdb-1.2.0.tar.gz
+ cd /tmp && tar xvzf apache-couchdb-1.2.1.tar.gz
  cd apache-couchdb-*
  ./configure && make
  ### install

Mime
View raw message